extensions.foxyproxy@eric.h.jung.description=FoxyProxy - Άριστη διαχείριση διαμεσολαβητών για τον Firefox
extensions.foxyproxy-basic@eric.h.jung.description=Βασικό FoxyProxy - Άριστη διαχείριση διαμεσολαβητών για τον Firefox
foxyproxy=FoxyProxy
tor=Tor
privoxy=Privoxy
settings.error.2=Παρουσιάστηκε σφάλμα στην ανάγνωση του αρχείου ρυθμίσεων: %S. Προσπάθεια για δημιουργία νέου αρχείου ρυθμίσεων: %S.
settings.error.3=Παρουσιάστηκε σφάλμα κατά την εγγραφή του αρχείου ρυθμίσεων: %S. Βεβαιωθείτε πως υπάρχει η διαδρομή και ο Firefox έχει δικαιώματα εγγραφής και μετά επανεκκινήστε τον. Μέχρι τότε, το FoxyProxy δεν θα λειτουργεί.
error=Σφάλμα
okay=Εντάξει
okay.accesskey=ν
welcome=Καλωσορίσατε στο FoxyProxy!
yes=Ναί
no=Όχι
none=Κανένα
disabled=Απενεργοποιημένο
allow=Να επιτρέπεται
allow.accesskey=ε
proxywiz.id.failure=Δεν είναι έγκυρο το αναγνωριστικό (ID). Παρακαλούμε προσπαθήστε ξανά.
proxywiz.load.failure=Απέτυχε η ανάκτηση πληροφοριών διαμεσολαβητή. Παρακαλούμε προσπαθήστε ξανά.
proxywiz.parse.failure=Απέτυχε η ανάλυση πληροφοριών διαμεσολαβητή!
torwiz.with.without.privoxy=Χρησιμοποιείτε το δίκτυο Tor σε συνδυασμό με το Privoxy ή χωρίς αυτό;
torwiz.with=Σε συνδυασμό
torwiz.without=Χωρίς
torwiz.port=Εισάγετε τον αριθμό θύρας που δέχεται αιτήματα ο %S. Αν δεν τον γνωρίζετε, αφήστε τον προεπιλεγμένο
torwiz.nan=Αυτό δεν είναι αριθμός.
torwiz.wrongPort=Ο αριθμός θύρας θα πρέπει να είναι μεταξύ 0 και 65535
torwiz.proxy.notes=Διαμεσολαβητής μέσω του δικτύου Tor - http://tor.eff.org
torwiz.google.mail=Ηλεκτρονικό ταχυδρομείο Google (Gmail)
torwiz.pattern=http://*mail.google.com/*
torwiz.congratulations=Συγχαρητήρια! Το FoxyProxy έχει ρυθμιστεί για χρήση με το δίκτυο Tor. Σιγουρευτείτε ότι ο πελάτης Tor τρέχει πριν επισκεφθείτε URL που έχετε ορίσει να χρησιμοποιούν το δίκτυο Tor. Επιπρόσθετα, αν έχετε ρυθμίσει το FoxyProxy για χρήση παράλληλα με το Privoxy, σιγουρευτείτε ότι τρέχει και αυτό.
torwiz.cancelled=Ο βοηθός Tor του FoxyProxy ακυρώθηκε.
mode.patterns.label=Διαμεσολαβητής με βάση προκαθορισμένα πρότυπα & προτεραιότητες
mode.patterns.accesskey=Δ
mode.patterns.tooltip=Χρήση διαμεσολαβητών με βάση τα προκαθορισμένα πρότυπα και προτεραιότητες
mode.custom.label=Χρήση του διαμεσολαβητή «%S» για όλα τα URL
mode.disabled.label=Ολική απενεργοποίηση του FoxyProxy
mode.disabled.accesskey=Ο
mode.disabled.tooltip=Απενεργοποιεί εντελώς το FoxyProxy
more.label=Περισσότερα
more.accesskey=Π
more.tooltip=Περισσότερες επιλογές
invalid.url=Το URL που ορίσατε για αυτόματες ρυθμίσεις διαμεσολαβητή δεν είναι έγκυρο
noport.3=Πρέπει να οριστεί μια θύρα για κεντρικό υπολογιστή / διεύθυνση IP.
nohost.3=Πρέπει να οριστεί κεντρικός υπολογιστής / διεύθυνση IP για τη θύρα.
nohostport.3=Πρέπει να οριστούν θύρα και κεντρικός υπολογιστής / διεύθυνση IP.
torwiz.nopatterns.3=Δεν έχουν οριστεί και ενεργοποιηθεί πρότυπα URL στη λίστα επιτρεπόμενων (συμπεριληπτική). Αυτό σημαίνει πως δεν θα χρησιμοποιηθεί το δίκτυο Tor εκτός κι αν το FoxyProxy έχει ρυθμιστεί για «Χρήση του διαμεσολαβητή %S για όλα τα URL». Συνέχεια;
months.long.1=Ιανουάριος
months.long.2=Φεβρουάριος
months.long.3=Μάρτιος
months.long.4=Απρίλιος
months.long.5=Μάιος
months.long.6=Ιούνιος
months.long.7=Ιούλιος
months.long.8=Αύγουστος
months.long.9=Σεπτέμβριος
months.long.10=Οκτώβριος
months.long.11=Νοέμβριος
months.long.12=Δεκέμβριος
days.long.1=Κυριακή
days.long.2=Δευτέρα
days.long.3=Τρίτη
days.long.4=Τετάρτη
days.long.5=Πέμπτη
days.long.6=Παρασκευή
days.long.7=Σάββατο
timeformat=HH:nn:ss:zzz dd mmm, yyyy
file.select=Επιλέξτε το αρχείο που θα αποθηκευθούν οι ρυθμίσεις
file.select.patterns.import=Επιλογή αρχείου για φόρτωση πρότυπων
file.select.patterns.export=Επιλογή αρχείου για αποθήκευση πρότυπων
delete.proxy.confirm=Διαγραφή διαμεσολαβητή : είστε σίγουροι;
pattern.required=Απαιτείται πρότυπο.
pattern.invalid.regex=Το «%S» δεν είναι μια έγκυρη κανονική έκφραση.
proxy.error.for.url=Παρουσιάστηκε σφάλμα κατά την επιλογή διαμεσολαβητή για το %S
proxy.all.urls=Όλα τα URL ρυθμίστηκαν ώστε να χρησιμοποιούν αυτόν τον διαμεσολαβητή
pac.status=Κατάσταση αρχείου PAC του FoxyProxy
pac.status.loadfailure2=Αποτυχία φόρτωσης αρχείου PAC για το διαμεσολαβητή «%S»
pac.status.success2=Φορτώθηκε αρχείο PAC για το διαμεσολαβητή «%S»
pac.status.error2=Σφάλμα στο αρχείο PAC για το διαμεσολαβητή «%S»
wpad.status=Κατάσταση WPAD του FoxyProxy
wpad.status.loadfailure=Αποτυχία φόρτωσης ρυθμίσεων WPAD για το διαμεσολαβητή «%S»
wpad.status.success=Φορτώθηκαν ρυθμίσεις WPAD για το διαμεσολαβητή «%S»
wpad.status.error=Σφάλμα ρυθμίσεων WPAD για το διαμεσολαβητή «%S»
proxy.default=Αρχικός
proxy.default.notes=Αυτές οι ρυθμίσεις θα χρησιμοποιούνται όταν ένα URL δεν περιλαμβάνεται σε κανένα πρότυπο.
proxy.default.match.name=Όλα
delete.proxy.default=Δεν μπορείτε να διαγράψετε αυτόν τον διαμεσολαβητή.
copy.proxy.default=Δεν μπορείτε να αντιγράψετε αυτόν τον διαμεσολαβητή.
patterns.proxy.default=Δεν μπορείτε να προσθέσετε πρότυπα στον διακομιστή.
logg.maxsize.change=Πρόκειται να διαγράψετε το ιστορικό καταγραφής. Συνέχεια;
logg.maxsize.maximum=Το μέγιστο προτεινόμενο μέγεθος είναι 9999. Μεγαλύτερα ποσά θα καταναλώνουν περισσότερη μνήμη και ίσως επηρεάσουν την απόδοση του συστήματος. Συνέχεια;
proxy.random=Επιλέχθηκε τυχαίος διαμεσολαβητής
mode.random.label=Χρήση τυχαίου διαμεσολαβητή για όλα τα URL (αγνοώντας κάθε πρότυπο και προτεραιότητα)
mode.random.accesskey=τ
mode.random.tooltip=Φόρτωση URL μέσω τυχαίων διαμεσολαβητών (αγνοώντας κάθε πρότυπο και προτεραιότητα)
random=Τυχαίος
random.applicable=Αυτή η ρύθμιση μπορεί να εφαρμοστεί μόνο όταν έχει επιλεγεί η κατάσταση λειτουργίας «χρήση τυχαίου διαμεσολαβητή για όλα τα URL (αγνοώντας κάθε πρότυπο και προτεραιότητα)»
superadd.error=Σφάλμα ρυθμίσεων: το %S απενεργοποιήθηκε.
superadd.url.added=Έγινε προσθήκη του %S στον διαμεσολαβητή %S
superadd.verboten2=Δεν είναι δυνατή η ενεργοποίηση του %S γιατί είτε δεν έχουν οριστεί διαμεσολαβητές, είτε είναι όλοι απενεργοποιημένοι.
superadd.disabled=Θα πρέπει να απενεργοποιηθεί το %S αφού δεν έχει οριστεί ή δεν είναι ενεργός κανένας διαμεσολαβητής.
autoadd.pattern.label=Δυναμικό πρότυπο αυτόματης προσθήκης
quickadd.pattern.label=Δυναμικό πρότυπο άμεσης προσθήκης
autoadd.notice=Σημείωση : Η αυτόματη προσθήκη επηρεάζει τον χρόνο φόρτωσης μιας ιστοσελίδας. Όσο πιο περίπλοκο  είναι το σχέδιο του πρότυπου σας για μια μεγάλου μεγέθους ιστοσελίδα, τόσο περισσότερο χρόνο θα χρειαστεί η επεξεργασία για την αυτόματη προσθήκη του. Αν διαπιστώσετε σημαντικές καθυστερήσεις, απενεργοποιήστε την αυτόματη προσθήκη..\n\nΠροτείνουμε τη χρήση της άμεσης προσθήκης αντί της αυτόματης προσθήκης.
autoconfurl.test.success=Το αρχείο PAC βρέθηκε, φορτώθηκε και αναλύθηκε με επιτυχία.
autoconfurl.test.fail2=Παρουσιάστηκε σφάλμα κατά τη φόρτωση, εύρεση, ή ανάλυση του αρχείου PAC:\n\n%S
wpadurl.test.success=Οι ρυθμίσεις WPAD εντοπίστηκαν, φορτώθηκαν και αναλύθηκαν με επιτυχία.
wpadurl.test.fail=Παρουσιάστηκε πρόβλημα στη φόρτωση, εύρεση ή ανάλυση των ρυθμίσεων WPAD:\n\n%S
no.wildcard.characters=Το πρότυπο δεν περιλαμβάνει χαρακτήρες μπαλαντέρ. Αυτό σημαίνει ότι το «%S» θα αναγνωριστεί κυριολεκτικά. Δεν αποτελεί συνηθισμένο πρότυπο του FoxyProxy και συνήθως σημαίνει ότι υπάρχει σφάλμα στον ορισμό ή ότι δεν έχετε κατανοήσει τον ορισμό προτύπων του FoxyProxy. Συνέχεια;
message.stop=Να μην εμφανιστεί αυτό το μήνυμα ξανά
log.save=Αποθήκευση ιστορικού καταγραφής
log.saved2=Το ιστορικό καταγραφής έχει αποθηκευθεί στο %S. Εμφάνιση;
log.nourls.url=Χωρίς καταγραφή
log.scrub=Καθαρισμός ήδη καταγεγραμμένων URL;
no.white.patterns.3=Δεν έχουν οριστεί και ενεργοποιηθεί πρότυπα URL στη λίστα επιτρεπόμενων (συμπεριληπτική). Αυτό σημαίνει πως δεν θα χρησιμοποιηθεί ο διαμεσολαβητής εκτός κι αν το FoxyProxy έχει ρυθμιστεί για «Χρήση του διαμεσολαβητή %S για όλα τα URL». Συνέχεια;
quickadd.quickadd.canceled=Ακυρώθηκε η γρήγορη προσθήκη γιατί το τρέχον URL ταιριάζει με το πρότυπο «%S» του διαμεσολαβητή %S
quickadd.nourl=Δεν ήταν δυνατή η ανάκτηση του τρέχοντος URL
cookies.allremoved=Αφαιρέθηκαν όλα τα cookies
route.error=Σφάλμα κατά τη διαδικασία επιλογής κεντρικού υπολογιστή για διαμεσολάβηση
route.exception=Εξαίρεση κατά τη διάρκεια επιλογής κεντρικού υπολογιστή για διαμεσολάβηση %S
see.log=Δείτε το ιστορικό καταγραφής για περισσότερες πληροφορίες.
pac.select=Επιλογή αρχείου PAC
pac.files=Αρχεία PAC
preferences.read.error.warning=Δεν ήταν δυνατή η ανάγνωση της ρύθμισης %S σε %S. Παρακαλούμε αναφέρετε το σφάλμα στην ομάδα ανάπτυξης του FoxyProxy.
preferences.read.error.fatal=Θα πρέπει να αναδημιουργήσετε αυτή τη ρύθμιση (από το about:config) ώστε να απευθύνεται στο foxyproxy.xml με τη μορφή file:///c:/path/foxyproxy.xml. Εναλλακτικά, εγκαταστήστε το FoxyProxy σε ένα νέο προφίλ χρήστη του Firefox.
not.authorized=*Δεν έχετε εξουσιοδότηση για να δείτε αυτή τη σελίδα*
pac.empty=Τα περιεχόμενα του αρχείου ή του URL PAC είναι κενά
wpad.empty=Το URL του WPAD ή το αρχείο ρυθμίσεων WPAD είναι κενό
pac.fcn.notfound2=Δεν βρέθηκε η συνάρτηση FindProxyForURL() στο αρχείο PAC
wpad.fcn.notfound=Δεν βρέθηκε η συνάρτηση FindProxyForURL() στο αρχείο ρυθμίσεων WPAD
http.error=Σφάλμα κατάστασης HTTP: %S
quickadd.disabled=Η γρήγορη προσθήκη είναι απενεργοποιημένη προς το παρόν. Παρακαλούμε ενεργοποιήστε και ρυθμίστε την πρώτα.
settings.warning=Αν μετακινήσετε το αρχείο ρυθμίσεων του FoxyProxy από την αρχική του θέση, το FoxyProxy θα πρέπει να αποθηκεύσει μια πλήρη διαδρομή για να το εντοπίσει. Συνήθως αυτό δεν προκαλεί προβλήματα, αν όμως μετακινήσετε, πάρετε αντίγραφο ασφαλείας, ή μεταφέρετε το προφίλ χρήστη του Firefox σε άλλο υπολογιστή, η πλήρης διαδρομή μπορεί να πάψει να είναι έγκυρη και έτσι να μην μπορέσετε να ανακτήσετε τις ρυθμίσεις σας. Συνέχεια;
more.info=Περισσότερες πληροφορίες
settings.default2=Οι ρυθμίσεις του FoxyProxy έχουν αποθηκευτεί στην προκαθορισμένη διαδρομή (στο αρχείο foxyproxy.xml του καταλόγου προφίλ του Firefox).
#Duplicate of foxyproxy.regex.label
regex=Κανονική έκφραση
#Duplicate of foxyproxy.wildcard.label
wildcards=Χαρακτήρες μπαλαντέρ
#Duplicate of foxyproxy.blacklist.label
blacklist=Λίστα απαγορευμένων
#Duplicate of foxyproxy.whitelist.label
whitelist=Λίστα επιτρεπόμενων
new.proxy=Νέος διαμεσολαβητής
change.host=Ορισμός του %S ως νέου κεντρικού υπολογιστή και θύρας του διαμεσολαβητή
change.host.2=Ορισμός του %S ως συνδυασμό νέου κεντρικού υπολογιστή και θύρας
change.host.accesskey=κ
changed.host=Ο διαμεσολαβητής «%S» άλλαξε σε %S
enable.before.reloading.2=Το FoxyProxy  είναι απενεργοποιημένο. Αυτό σημαίνει πως δεν θα χρησιμοποιηθεί ο συνδυασμός κεντρικού υπολογιστή-θύρας. Να ενεργοποιηθεί πριν ανανεωθούν οι καρτέλες;
switch.before.reloading=Το FoxyProxy έχει ρυθμιστεί να χρησιμοποιεί τον διαμεσολαβητή «%S» για όλα τα URL. Αυτό σημαίνει πως δεν θα χρησιμοποιηθεί ο νέος συνδυασμός κεντρικού υπολογιστή-θύρας. Να αλλαχθεί πριν την ανανέωση καρτελών;
yes.use.patterns=Ναι και να γίνει χρήση διαμεσολαβητών με βάση τα προκαθορισμένα πρότυπα και τις προτεραιότητες τους
yes.use.proxy.for.all=Ναι και να γίνει χρήση του διαμεσολαβητή «%S» για όλα τα URL
no.dont.change.anything=Όχι, να μην γίνουν αλλαγές
switch.proxy.mode2=Ο διαμεσολαβητής «%S» έχει οριστεί ως «%S», όχι σε «Χειρωνακτική ρύθμιση διαμεσολαβητή» και άρα δεν θα χρησιμοποιηθεί ο «%S». Να αλλαχθεί πριν την ανανέωση της σελίδας;
choose.proxy=Για ποιο διαμεσολαβητή να οριστεί ως νέος εξυπηρετητής και θύρα το %S;
choose.proxy.patterns=Επιλέξτε ένα ή περισσότερους διαμεσολαβητές από τη συνδρομή πρότυπων
noHostPortSelected=Εξυπηρετητής και θύρα δεν διευκρινίζονται στο επιλεγμένο κείμενο
socksWarning=Έχετε επιλέξει διαμεσολαβητή που δεν χρησιμοποιεί SOCKS. Τα POP3, IMAP και όλα τα άλλα πρωτόκολλα email απαιτούν τη χρήση διαμεσολαβητών SOCKS· δεν μπορούν να λειτουργήσουν με διαμεσολαβητές HTTP. Συνέχεια;
reallyOpenXNewTabs=Να ανοιχτούν %S νέες καρτέλες;
fp.installed.2=Είναι ήδη εγκατεστημένη μια διαφορετική εκδοχή του FoxyProxy. Θα πρέπει να την απεγκαταστήσετε για να αποφύγετε συγκρούσεις. Οι προηγούμενες ρυθμίσεις σας θα διατηρηθούν και δεν θα χαθεί τίποτα κατά την απεγκατάσταση. Να πραγματοποιηθεί η απεγκατάσταση τώρα;
not.applicable=Μη εφαρμόσιμο
no.parentheses2=έχετε χρησιμοποιήσει παρενθέσεις στο πρότυπο σας. Σημειώστε ότι αν θέλετε να ελέγχεται η παρένθεση αυτή καθεαυτή, θα πρέπει να προηγείται αυτής η ανάποδη κάθετος. Παραδείγματα: \\( ή \\). Οι αναδρομικές αναφορές (backreferences) δεν έχουν ισχύ στα πρότυπα του FoxyProxy. Αν χρησιμοποιείτε παρενθέσεις για ομαδοποίηση, η μετατροπής τους σε μη καταγραφόμενες (non-capturing) θα βελτιώσει τις επιδόσεις. Παράδειγμα: (...) => (?:...)
proxy.configured=Ρυθμίστηκε ο διαμεσολαβητής %S
proxy.scheme.warning.2=Το FoxyProxy απέτρεψε μια σελίδα από το να αλλάξει τις ρυθμίσεις του FoxyProxy.
import.settings=Εισαγωγή ρυθμίσεων από αρχείο
import.error=Σφάλμα επεξεργασίας του  αρχείου εισαγωγής %S.\n\nΔεν φαίνεται να είναι έγκυρο XML αρχείο του FoxyProxy.
import.warning=Θα αντικατασταθούν όλες οι υπάρχουσες ρυθμίσεις σας (διαμεσολαβητές, πρότυπα, γενικές ρυθμίσεις κλπ). ΘΕΛΕΤΕ ΣΙΓΟΥΡΑ ΝΑ ΓΙΝΕΙ ΕΙΣΑΓΩΓΗ ΑΥΤΟΥ ΤΟΥ ΑΡΧΕΙΟΥ;
export.settings=Εξαγωγή ρυθμίσεων
export.success=Έγινε εξαγωγή των ρυθμίσεων στο αρχείο %S. μπορείτε να κάνετε εισαγωγή αυτού του αρχείου σε άλλους υπολογιστές μέσω της επιλογής «Αρχείο -> Εισαγωγή» του FoxyProxy
import.success=Έγινε εισαγωγή ρυθμίσεων από το αρχείο %S. Για να ισχύσουν οι ρυθμίσεις θα πρέπει να γίνει επανεκκίνηση του Firefox. Αν δεν κάνετε επανεκκίνηση τώρα, οι ρυθμίσεις που εισαγάγατε μπορεί να αντικατασταθούν από τις ρυθμίσεις που υπάρχουν στη μνήμη. Να γίνει επανεκκίνηση;
copy.error=Παρουσιάστηκε σφάλμα και δεν ήταν δυνατή η αντιγραφή του %S στον κατάλογο %S. Έχετε δικαιώματα εγγραφής στον κατάλογο;
patternsubscription.invalid.url=Παρακαλούμε εισάγετε URL για τη συνδρομή πρότυπων
patternsubscription.invalid.refresh=Παρακαλούμε επιλέξτε συνδρομή προτύπων
patternsubscription.noproxy.selected=Αν δεν θέλετε να χρησιμοποιήσετε ένα συγκεκριμένο διαμεσολαβητή  για τη συνδρομή προτύπων σας, παρακαλούμε επιλέξτε τον πρώτα
patternsubscription.del.subscription=Θέλετε σίγουρα να διαγραφούν οι επιλεγμένες συνδρομές πρότυπων;
patternsubscription.initial.import.failure=Η εισαγωγή συνδρομής πρότυπων απέτυχε
patternsubscription.initial.import.success=Η εισαγωγή συνδρομής πρότυπων έγινε με επιτυχία
patternsubscription.update.failure=Η ενημέρωση συνδρομής πρότυπων απέτυχε
patternsubscription.update.success=Η ενημέρωση συνδρομής πρότυπων έγινε με επιτυχία
patternsubscription.warning.md5=Η τιμή hash της συνδρομής προτύπων είναι εσφαλμένη. Αυτό σημαίνει ότι η συνδρομή μπορεί να έχει αλλοιωθεί. Θέλετε να εισαχθεί οπωσδήποτε;
patternsubscription.warning.not.base64=Η συνδρομή πρότυπων δεν έχει κωδικοποίηση Base64. Θέλετε να εισαχθεί οπωσδήποτε;
patternsubscription.warning.base64=Η συνδρομή πρότυπων έχει κωδικοποίηση Base64. Θέλετε να εισαχθεί οπωσδήποτε;
patternsubscription.warning.dupProxy=Δεν είναι δυνατό να προστεθεί ο διαμεσολαβητής «%S» πάνω από μια φορά στη συνδρομή πρότυπων
patternsubscription.successful.retrieved=Έγινε επιτυχής εισαγωγή προτύπων.
patternsubscription.error.saved=%S αποθηκευμένες συνδρομές προτύπων δεν φορτώθηκαν
patternsubscription.error.content=Παρουσιάστηκε σφάλμα κατά την εισαγωγή της συνδρομής προτύπων «%S»:\nΔεν ήταν δυνατή η φόρτωση προτύπων
patternsubscription.error.base64=Σφάλμα: Δεν αποκωδικοποιήθηκε το Base64.
patternsubscription.error.content.refresh=Η συνδρομή στο πρότυπο «%S» φορτώθηκε μόνο μερικώς. Θέλετε να ανανεωθεί τώρα;
patternsubscription.error.JSONString=Σφάλμα: Δεν υπήρχε αλφαριθμητικό JSON για να αναλυθεί.
patternsubscription.error.JSON=Σφάλμα: Σφάλμα ανάλυσης JSON.
patternsubscription.error.JSON2=Σφάλμα: Σφάλμα ανάλυσης JSON μετά την αποκωδικοποίηση Base64.
patternsubscription.error.cancel64=Ακυρώθηκε η εισαγωγή συνδρομής πρότυπων:\nΑσυμφωνία προτιμήσεων Base64.
patternsubscription.error.cancel5=Ακυρώθηκε η εισαγωγή συνδρομής πρότυπων\nη τιμή hash της συνδρομής είναι εσφαλμένη.
patternsubscription.error.parse=Σφάλμα επεξεργασίας της συνδρομής πρότυπων.
patternsubscription.error.network=Σφάλμα: Δεν βρέθηκε το αρχείο.
patternsubscription.error.network.noresponse=Σφάλμα: Δεν αποκρίθηκε ο διακομιστής.
patternsubscription.error.network.response=Σφάλμα: Η απόκριση του διακομιστή ήταν: %S.
patternsubscription.error.network.unspecified=Συνέβη ακαθόριστο σφάλμα κατά την ανάκτηση της συνδρομής προτύπων.
patternsubscription.pattern.default=Δεν είναι δυνατή η προσθήκη συνδρομής προτύπων στον αρχικό διαμεσολαβητή. Παρακαλούμε επιλέξετε άλλο διαμεσολαβητή ή δημιουργήστε ένα νέο.
proxysubscription.invalid.url=Παρακαλούμε εισάγετε ένα URL για τη συνδρομή διαμεσολαβητή
proxysubscription.del.subscription=Θέλετε σίγουρα να γίνει διαγραφή των επιλεγμένων συνδρομών διαμεσολαβητών;
proxysubscription.initial.import.failure=Αποτυχία εισαγωγής συνδρομής διαμεσολαβητή
proxysubscription.initial.import.success=Επιτυχής εισαγωγή συνδρομής διαμεσολαβητή
proxysubscription.update.failure=Αποτυχία ενημέρωσης συνδρομών διαμεσολαβητή
proxysubscription.update.success=Επιτυχής ενημέρωση συνδρομών διαμεσολαβητή
proxysubscription.warning.not.base64=Η συνδρομή διαμεσολαβητή δεν έχει κωδικοποίηση Base64. Θέλετε σίγουρα να γίνει εισαγωγή;
proxysubscription.warning.base64=Η συνδρομή διαμεσολαβητή έχει κωδικοποίηση Base64. Θέλετε σίγουρα να γίνει εισαγωγή;
proxysubscription.successful.retrieved=Επιτυχής εισαγωγή διαμεσολαβητή/ών.
proxysubscription.error.saved=Δεν ήταν δυνατό να φορτωθούν %S αποθηκευμένες συνδρομές σε διαμεσολαβητές
proxysubscription.error.content=Παρουσιάστηκε σφάλμα κατά την εισαγωγή της συνδρομής διαμεσολαβητή «%S»:\nΔεν ήταν δυνατή η φόρτωση κανενός διαμεσολαβητή
proxysubscription.error.content.refresh=Η συνδρομή στο διαμεσολαβητή «%S» φορτώθηκε μόνο μερικώς. Θέλετε να ανανεωθεί τώρα;
proxysubscription.error.txt=Παρουσιάστηκε σφάλμα κατά την ανάλυση του αρχείου κειμένου διαμεσολαβητών
proxysubscription.error.cancel64=Ακυρώθηκε η συνδρομή διαμεσολαβητή:\nΑσυμφωνία επιλογών Base64.
proxysubscription.error.network.unspecified=Παρουσιάστηκε μη αναμενόμενο σφάλμα κατά τη διακομιδή της συνδρομής διαμεσολαβητή.
localhost2=Τοπικός υπολογιστής - Ταιριάζει με τη διεύθυνση του τοπικού υπολογιστή, προαιρετικά μπορεί να προηγείται ένα αλφαριθμητικό επιβεβαίωσης της μορφής «όνομα χρήστη:κωδικός» και να ακολουθείται από συγκεκριμένο αριθμό θύρας. Σημειώστε ότι συμπεριλαμβάνει ολόκληρο το εύρος του τοπικού δικτύου (127.0.0.0/8)
localsubnets2=Τοπικά υποδίκτυα (εύρος διευθύνσεων δεσμευμένο μέσω IANA)
localhostnames2=Τοπικά ονόματα υπολογιστών (συνήθως χωρίς τελείες στα ονόματα)
localhost.patterns.message=. Το πρότυπο υπάρχει γιατί έχει ενεργοποιηθεί η επιλογή «Να μην γίνεται χρήση του διαμεσολαβητή για διευθύνσεις IP εσωτερικού δικτύου».
foxyproxy.proxyservice2=Δοκιμάστε να χρησιμοποιήσετε τους γρήγορους και αξιόπιστους διαμεσολαβητές του %S. (%SHint%S: Παρακαλούμε απενεργοποιήστε τον τρέχοντα διαμεσολαβητή σας αν βλέπετε αυτό το μήνυμα λάθους όταν φορτώνετε  την ιστοσελίδα υπηρεσιών διαμεσολαβητή του FoxyProxy)
proxy.wizard.getfoxyproxy=Συγχαρητήρια. Η περιήγηση σας στον ιστό γίνεται μέσω του %S. Μην ξεχάσετε να δώσετε το όνομα χρήστη (%S) και τον κωδικό %S όταν σας ζητηθεί.
clearcache.error=Παρουσιάστηκε σφάλμα κατά την εκκαθάριση λανθάνουσας: %S
patternmode.cookie.warning2=Έχετε ενεργοποιήσει την επιλογή «Αφαίρεση όλων των cookie πριν τη χρήση του διαμεσολαβητή» ή «Μπλοκάρισμα όλων των cookie κατά τη χρήση του διαμεσολαβητή» για μερικούς διαμεσολαβητές, ενώ σε άλλους είναι ανενεργή. Λόγω της ασύγχρονης φύσης που έχει η δικτύωση, οι διαφορετικές ρυθμίσεις για τα cookie σε διάφορους διαμεσολαβητές ίσως να μην λειτουργούν κατά τα αναμενόμενα σ' αυτή την κατάσταση λειτουργίας.
addon.compatibilitycheck.patternmode=Which proxy do you want to use for the add-on compatibility check after an upgrade of %S if you are using FoxyProxy's pattern mode?
#begin foxyproxyplus
ip.local=Τοπική διεύθυνση IP
all=Όλες
noLocalIPs=Δεν βρέθηκαν τοπικές διευθύνσεις IP. Έχετε εγκαταστήσει σίγουρα κάρτα δικτύου;
localhostOnly=Δεν ήταν δυνατός ο εντοπισμός τοπικών διευθύνσεων IP εκτός της 127.0.0.1. Πρόκειται για γνωστό πρόβλημα μερικών λειτουργικών συστημάτων. Θέλετε να διαβάσετε περισσότερα (αγγλικά);
license.error=Παρουσιάστηκε σφάλμα κατά την επικύρωση της αδειοδότησης. %S.
license.valid=Έγκυρη άδεια
renewUpdateSub=Λήψη νεότερης έκδοσης
no.useduetoip=Δεν χρησιμοποιούνται διαμεσολαβητές λόγω του ότι έχουν επισημανθεί με γκρι τα τοπικά πρότυπα διευθύνσεων στο διάλογο επιλογών του FoxyProxy.
newerVersionAvailable=Υπάρχει διαθέσιμη νεότερη έκδοση
no.connection=Χωρίς σύνδεση
training.choose.proxy=Επιλέξτε το διαμεσολαβητή στον οποίο θα προσθέσετε τα πρότυπα.
training.pattern.label=Εκπαιδευτικό πρότυπο
training.pattern.duplicate=Μερικά ή όλα τα πρότυπα δεν προστέθηκαν γιατί επαναλαμβάνουν υπάρχοντα πρότυπα για τον συγκεκριμένο διαμεσολαβητή.
#end foxyproxyplus
